Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

It would be more correct that the button keeps disabled while there are no features selected in the active layer. Now it is always
enabled and if you click on it a message appears: "There_are_no_geometries_selected".

History
#1 - 11/26/2013 05:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

Improved behavior and fixed issue when layer is reprojected on the fly.

gvsig-desktop:r40938

#2 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed
